.cd-primary-nav ul#menuElem li:nth-child(1) > a {
    font-size: 30px;
    text-transform: uppercase;
    color: #333;
    font-family: 'Fjalla One',sans-serif;
    line-height: 1;
    font-weight: normal;
    padding-bottom: 5px;
    margin-top: 30px;
}
.cd-primary-nav ul#menuElem li:nth-child(1) > ul a {
    margin-top: 0;
    font-family: "Open Sans",Arial,sans-serif;  
    font-size: 1.4em;
    font-weight: 700;
    text-transform: none;
    color: #274ba7;  
}
.cd-primary-nav h2 {
  text-transform: uppercase;
}
.cd-primary-nav ul#menuElem,
.cd-primary-nav2 ul#menuElem, 
.cd-primary-nav ul#menuElem ul {
    padding-left: 0px;
    list-style-type: none;
    font-size: 1em;
    line-height: 1;
}
.cd-primary-nav ul#menuElem a,
.cd-primary-nav2 ul#menuElem a,
.cd-primary-nav ul#menuElem ul a {
    font-weight: 700;
    color: #1961a6;
    color: #274ba7;
    border-color: transparent;
}
.cd-primary-nav ul#menuElem a:hover,
.cd-primary-nav ul#menuElem a:focus,
.cd-primary-nav2 ul#menuElem a:hover,
.cd-primary-nav2 ul#menuElem a:focus {
  border-bottom: 3px #AA0000 double;
  border-bottom: 2px #AA0000 solid;  
  text-decoration: none;
  border-radius: 0;
}
.cd-container{
    width:90%;
    max-width:768px;
    margin:0 auto; 
      z-index: 99;
}
.cd-container:after{
    content:"";
    display:table;
    clear:both
}
html,body{
    height:100%
}
.cd-header{
    position:absolute;
    top:0;
    left:0;
    background:#1b4291;
    height:120px;
    height:135px;
    width:100%;
    z-index:3;
    box-shadow:0 1px 2px rgba(0,0,0,.3);
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    background: #fff;
    color: #333;
}
@media only screen and (min-width:768px){
    .cd-header{
        height:120px;
        height:135px;
        background:transparent;
        background: #fff;
        color: #333;
        box-shadow:none
    }
}
@media only screen and (min-width:1170px){
    .cd-header{
        -webkit-transition:background-color .3s;
        -moz-transition:background-color .3s;
        transition:background-color .3s;
        -webkit-transform:translate3d(0,0,0);
        -moz-transform:translate3d(0,0,0);
        -ms-transform:translate3d(0,0,0);
        -o-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0);
        -webkit-backface-visibility:hidden;
        backface-visibility:hidden
    }
    .cd-header.is-fixed{
        position:fixed;
        top:-120px;
        top:-135px;
        background:#1b4291;
        -webkit-transition:-webkit-transform .3s;
        -moz-transition:-moz-transform .3s;
        transition:transform .3s;
        background: #fff;
        color: #333;
    }
    .cd-header.is-visible{
        -webkit-transform:translate3d(0,100%,0);
        -moz-transform:translate3d(0,100%,0);
        -ms-transform:translate3d(0,100%,0);
        -o-transform:translate3d(0,100%,0);
        transform:translate3d(0,100%,0)
    }
    .cd-header.menu-is-open{
        background: #fff;
        color: #333;
    }
}
.cd-logo{
    display:block;
    position:absolute;
    top:50%;
    bottom:auto;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
    left:.875em
}
.cd-logo img{
    display:block;
    padding-top:0;
    max-width:80%
}
@media only screen and (min-width:768px){
    .cd-logo{
        left:2.6em
    }
    .cd-logo img{
        display:block;
        padding-bottom:1.5em;
        max-width:100%
    }
    .cd-logo img{
        padding-top:1em
    }
}
.cd-secondary-nav{
    position:absolute;
    top:50%;
    top:65%;
    bottom:auto;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
    right:10em;
    display:none
}
.cd-secondary-nav li{
    display:inline-block;
    margin-left:2.2em
}
.cd-secondary-nav a{
    display:inline-block;
    color:#fff;
    text-transform:uppercase;
    font-weight:400
}
.cd-secondary-nav a:hover,.cd-secondary-nav a:focus,.cd-secondary-nav a:active{
    color:#89a4d8
}
@media only screen and (min-width:768px){
    .cd-secondary-nav{
        display:block
    }
}
.cd-primary-nav-trigger{
  /*
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:50px;
    top:29%;
    height:71%;
    background-color:transparent!important
  */
}
.cd-primary-nav-trigger .cd-menu-text{
    color:#a00;
    text-transform:uppercase;
    font-weight:400;
    display:none
}
a.cd-primary-nav-trigger:hover span,a.cd-primary-nav-trigger:focus span,a.cd-primary-nav-trigger:active span{
    color:#a00;
}
.cd-primary-nav-trigger .cd-menu-icon{
    display:inline-block;
    position:absolute;
    left:50%;
    top:50%;
    bottom:auto;
    right:auto;
    -webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    -ms-transform:translateX(-50%) translateY(-50%);
    -o-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    width:18px;
    height:2px;
    background-color:#a00;
    -webkit-transition:background-color .3s;
    -moz-transition:background-color .3s;
    transition:background-color .3s
}
.cd-primary-nav-trigger .cd-menu-icon.large {
    width: 28px;
    height: 3px;
}
.cd-primary-nav-trigger .cd-menu-icon::before,.cd-primary-nav-trigger .cd-menu-icon:after{
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    background-color:#a00;
    right:0;
    -webkit-transition:-webkit-transform .3s,top .3s,background-color 0s;
    -moz-transition:-moz-transform .3s,top .3s,background-color 0s;
    transition:transform .3s,top .3s,background-color 0s
}
.cd-primary-nav-trigger .cd-menu-icon::before{
    top:-5px
}
.cd-primary-nav-trigger .cd-menu-icon::after{
    top:5px
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked{
    background-color:rgba(255,255,255,0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before,.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after{
    background-color:#a00;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before{
    top:0;
    -webkit-transform:rotate(135deg);
    -moz-transform:rotate(135deg);
    -ms-transform:rotate(135deg);
    -o-transform:rotate(135deg);
    transform:rotate(135deg)
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after{
    top:0;
    -webkit-transform:rotate(225deg);
    -moz-transform:rotate(225deg);
    -ms-transform:rotate(225deg);
    -o-transform:rotate(225deg);
    transform:rotate(225deg)
}
a.cd-primary-nav-trigger:hover .cd-menu-icon,a.cd-primary-nav-trigger:hover .cd-menu-icon::before,a.cd-primary-nav-trigger:hover .cd-menu-icon:after{
        background: #333;
        color: #333;
}
.cd-primary-nav-trigger:hover .cd-menu-icon.is-clicked,
.cd-primary-nav-trigger:focus .cd-menu-icon.is-clicked{
    background-color: rgba(255,255,255,0);
}

@media only screen and (min-width:768px){
    .cd-primary-nav-trigger{
    /*
        width:100px;
        padding-left:1em;
        background-color:transparent;
        height:30px;
        line-height:30px;
        right:2.2em;
        top:50%;
        top:65%;
        bottom:auto;
        -webkit-transform:translateY(-50%);
        -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        -o-transform:translateY(-50%);
        transform:translateY(-50%)
      */
    }
    .cd-primary-nav-trigger .cd-menu-text{
        display:inline-block;
        margin-left:8px
    }
    .cd-primary-nav-trigger .cd-menu-icon{
        left:0;
        right:auto;
        -webkit-transform:translateX(0) translateY(-50%);
        -moz-transform:translateX(0) translateY(-50%);
        -ms-transform:translateX(0) translateY(-50%);
        -o-transform:translateX(0) translateY(-50%);
        transform:translateX(0) translateY(-50%)
    }
}
.cd-primary-nav{
    position:fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background: #fff;
    color: #333;
    z-index:2;
    text-align:center;
    padding:80px 0 20px;
    padding:20px 0 20px;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    overflow:auto;
    -webkit-overflow-scrolling:touch;
    -webkit-transform:translateY(-100%);
    -moz-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    -o-transform:translateY(-100%);
    transform:translateY(-100%);
    -webkit-transition-property:-webkit-transform;
    -moz-transition-property:-moz-transform;
    transition-property:transform;
    -webkit-transition-duration:.4s;
    -moz-transition-duration:.4s;
    transition-duration:.4s;
    /* Background */
    background: #fff url('/BOEL-website/media/Images/star-tile.png') repeat top left; 
}
.cd-primary-nav li{
    font-size:1em;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    margin:.2em 0;
    text-transform:capitalize
}
.cd-primary-nav a{
    display:inline-block;
    padding:.4em 0;
    border-radius:.25em;
    -webkit-transition:background .2s;
    -moz-transition:background .2s;
    transition:background .2s;
    color:#a00;
    font-size:1.4em
}
.cd-primary-nav a:after{
  /*
    content:"";
    position:absolute;
    padding:0 1px 0 8px;
    font-family:FontAwesome;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    -webkit-transition-duration:.1s;
    transition-duration:.1s;
    -webkit-transition-property:transform;
    transition-property:transform;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
  */
}
.cd-primary-nav a:active:after,.cd-primary-nav a:focus:after,.cd-primary-nav a:hover:after{
    -webkit-transform:translateX(4px);
    transform:translateX(4px)
}
.no-touch .cd-primary-nav a:hover,
.no-touch .cd-primary-nav a:focus {
    color:#a00;
    border: 0;
}
.cd-primary-nav .cd-label{
    color:#6e9eff;
    text-transform:uppercase;
    font-weight:400;
    font-size:1em;
    font-size:1em;
    margin:2.4em 0 .8em;
    font-size:.8em;
    font-weight:700
}
.cd-primary-nav .cd-social{
    display:inline-block;
    margin:0 .4em
}
.cd-primary-nav .cd-social a{
    width:44px;
    height:44px;
    padding:0;
    background-repeat:no-repeat;
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap
}
.cd-primary-nav .cd-facebook a{
    background-position:0 0
}
.cd-primary-nav .cd-instagram a{
    background-position:-44px 0
}
.cd-primary-nav .cd-dribbble a{
    background-position:-88px 0
}
.cd-primary-nav .cd-twitter a{
    background-position:-132px 0
}
.cd-primary-nav.is-visible{
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
    transform:translateY(0);
    overflow-x:hidden
}
.cd-primary-nav.is-visible>.container{
    overflow-x:hidden
}
@media only screen and (min-width:768px){
    .cd-primary-nav{
        padding:60px 0 20px
    }
}
@media only screen and (min-width:1170px){
    .cd-primary-nav li{
        font-size:1em;
        font-size:1em
    }
    .cd-primary-nav .cd-label{
        font-size:1em;
        font-size:1em;
        font-size:.8em
    }
}
.cd-intro{
    position:relative;
    height:100%;
    background-size:cover;
    z-index:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.cd-intro h1{
    position:absolute;
    width:90%;
    max-width:1170px;
    left:50%;
    top:50%;
    bottom:auto;
    right:auto;
    -webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    -ms-transform:translateX(-50%) translateY(-50%);
    -o-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    color:#fff;
    font-size:1em;
    font-size:1em;
    font-weight:400;
    text-align:center
}
@media only screen and (min-width:768px){
    .cd-intro h1{
        font-size:1em;
        font-size:1em
    }
}
@media only screen and (min-width:1170px){
    .cd-intro{
        height:700px
    }
}
.cd-main-content{
    position:relative;
    z-index:1
}
.cd-main-content p{
    line-height:1.6;
    margin:2em 0
}
@media only screen and (min-width:1170px){
    .cd-main-content p{
        font-size:1em;
        font-size:1em
    }
}
.list-horizontal{
}
.list-horizontal li{
    display:inline-block;
    padding-right:1.2em
}
.cd-primary-nav .list-horizontal li a{
    font-size:1em;
    font-weight:300
}
.cd-primary-nav .list-horizontal li a:active,.cd-primary-nav .list-horizontal li a:hover,.cd-primary-nav .list-horizontal li a:focus{
    color:#fff
}
.list-horizontal li a span{
    border-bottom:1px solid #6d9cfe
}
.list-horizontal li a:active span,.list-horizontal li a:hover span,.list-horizontal li a:focus span{
    border-bottom:1px solid #fff
}
.list-horizontal a:after{
    content:"";
    font-size:.3em;
    color:#224d71
}
.list-horizontal li:last-of-type a:after{
    content:""
}
.list-horizontal a:active:after,.list-horizontal a:focus:after,.list-horizontal a:hover:after{
    -webkit-transform:translateX(0);
    transform:translateX(0)
}
.cd-primary-nav .cd-label-small{
    margin:1.4em 0 .4em
}
.overflow-hidden{
    overflow:hidden
}
.search i{
    color:#fff;
    font-size:1.8em;
    color:#1b4291
}
span.input-group-btn{
    font-size:1em
}
.cd-primary-nav hr{
    background-color:#13357b;
    border-color:#13357b
}
.cd-primary-nav .form-group{
    background:#fff;
    border-radius:4px;
    border:1px solid #13357b;
    color:#1b4291;
    padding-top:.8em;
    padding-bottom:.8em;
    cursor:pointer;
    cursor:hand
}
.cd-primary-nav textarea,.cd-primary-nav textarea.form-control,.cd-primary-nav input.form-control,.cd-primary-nav input[type=text],.cd-primary-nav input[type=password],.cd-primary-nav input[type=email],.cd-primary-nav input[type=number],.cd-primary-nav [type=text].form-control,.cd-primary-nav [type=password].form-control,.cd-primary-nav [type=email].form-control,.cd-primary-nav [type=tel].form-control,.cd-primary-nav [contenteditable].form-control,.cd-primary-nav textarea:focus,.cd-primary-nav textarea.form-control:focus,.cd-primary-nav input.form-control:focus,.cd-primary-nav input[type=text]:focus,.cd-primary-nav input[type=password]:focus,.cd-primary-nav input[type=email]:focus,.cd-primary-nav input[type=number]:focus,.cd-primary-nav [type=text].form-control:focus,.cd-primary-nav [type=password].form-control:focus,.cd-primary-nav [type=email].form-control:focus,.cd-primary-nav [type=tel].form-control:focus,.cd-primary-nav [contenteditable].form-control:focus{
    -webkit-box-shadow:none;
    box-shadow:none;
    font-weight:400;
    color:#1b4291;
    font-size:1.4em
}
.cd-primary-nav .form-control::-moz-placeholder{
    color:#1f4b6f;
    opacity:1;
    font-weight:400
}
.cd-primary-nav .form-control:-ms-input-placeholder{
    color:#1f4b6f;
    font-weight:400
}
.cd-primary-nav .form-control::-webkit-input-placeholder{
    color:#1f4b6f;
    font-weight:400
}
.cd-primary-nav button.btn.btn-default{
    margin-right:16px;
    border-radius:2px;
    margin-right:16px;
    border-radius:2px;
    background:#6898f9;
    background:#1b4390;
    border:0;
    color:#fff;
    box-shadow:none;
    font-weight:500
}
@media screen and (min-width:1170px){
}
@media only screen and (max-width:768px){
    .cd-primary-nav a{
        font-size:1.2em
    }
    .cd-primary-nav li{
        display:block;
        margin-right:50px
    }
    .cd-primary-nav .list-horizontal li{
        margin-right:0
    }
    .list-horizontal a:after{
        content:""
    }
    .cd-primary-nav .cd-label,.cd-primary-nav .cd-label-small{
        margin:2em 0 .2em
    }
    hr{
        display:none
    }
    .row .list-unstyled:last-of-type{
        margin-bottom:0
    }
}
.close-menu a{
    display:block;
    float:none;
    margin:1.6em 0 0;
    padding:0;
    position:relative;
    width:auto;
    height:auto;
    top:0;
    right:0;
    bottom:0;
    transform:none;
    font-size:1.1em;
    text-transform:uppercase;
    text-align: center;
    font-size: 1.4em;
    font-weight: 700;
}
.close-menu a:after{
    content:""
}
.close-menu .cd-menu-icon{
    position:relative;
    margin-bottom:4px
}
.close-menu .cd-menu-icon{
    position:relative
}
@media screen and (max-width:768px){
    .cd-logo{
        top:65%
    }
}

.close-menu a.right {
    text-align: right;
    }
.close-text {
  position: relative;
  top: -2px;
  }
.close-menu a:hover .close-text,
.close-menu a:focus .close-text {
  color: #333;
  }